body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#dedede; background-image:url(../Resources/orange-bgrnd.png); background-repeat:repeat-x; height:100% }
html { height:100% }
a:link { color:#f78f1e; text-decoration:none }
a:visited { color:#f78f1e; text-decoration:none }
#PageDiv { position:relative; min-height:100%; margin:auto }
#twoWrapper { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto; overflow:hidden }
#firstbreakminingwebsite { max-width:100%; overflow:hidden }
#item1 { width:45.17%; z-index:0; float:right; padding:2% 2% 9999px; margin-bottom:-9969px; background-color:#fff }
#firstbreakSGmetalswebsite { max-width:100%; overflow:hidden }
@media screen and (max-width:720px)
{
	#item1 { width:auto; float:none; margin-top:20px; margin-bottom:0px }
}
@media screen and (max-width:570px)
{
	#item1 { padding:4% }
}
